Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000826 [Piwigo] installation & upgrade feature always 2008.05.16 20:53 2008.06.07 22:22
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version
  Target Version 2.0.0 Product Build
Summary 0000826: Required versions (Php & MySql)
Description Add c13y checks for required version for PHP & MySql.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002209)
rub (developer)
2008.05.16 20:56

[Subversion] r2343

- Issue History
Date Modified Username Field Change
2008.05.16 20:53 rub New Issue
2008.05.16 20:53 rub browser => any
2008.05.16 20:53 rub Web server => Apache 1.3.x
2008.05.16 20:55 rub Status new => assigned
2008.05.16 20:55 rub Assigned To => rub
2008.05.16 20:56 rub Status assigned => closed
2008.05.16 20:56 rub Note Added: 0002209
2008.05.16 20:56 rub Resolution open => fixed
2008.05.16 20:56 rub Fixed in Version => Butterfly branch
2008.05.29 09:30 plg Fixed in Version Butterfly branch => Butterfly 1
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker